cairo_svg_version_to_string
Cairo::availableFonts
Cairo
PHP Manual

# The Cairo class

(PECL cairo >= 0.1.0)

## Introduction

Simple class with some static helper methods.

## Class synopsis

Cairo {
/* Methods */
public static array availableFonts ( void )
public static array availableSurfaces ( void )
public static string statusToString ( int `$status` )
public static int version ( void )
public static string versionString ( void )
}

## Table of Contents

- Cairo::availableFonts — Retrieves the availables font types
- Cairo::availableSurfaces — Retrieves all available surfaces
- Cairo::statusToString — Retrieves the current status as string
- Cairo::version — Retrives cairo's library version
- Cairo::versionString — Retrieves cairo version as string

cairo_svg_version_to_string
Cairo::availableFonts
Cairo
PHP Manual